[machine]
description = ST-TEN-2 - COLLAUDO TUBI RISCALDATI VOLPIANO

[hardware_config]
archive_synchronizer: present
label_printer: present
multicomp: present
remote_api: absent
tecna_t3: present

[tecna_t3]
port: COM6

[multicomp]
port: COM10
4wire: enabled

[recipe]
recipe_name_field: cod finito cliente
part_number_field: cod finito r5
barcode_enable_field: verifica_codice_a_barre_abilitata
barcode_serial_field: codice_a_barre
label_template_field: modello_etichetta
description_field: cod semilavorato costampato